---
ru:
  errors:
    format: '%{attribute} %{message}'
    messages:
      model_invalid: 'Возникли ошибки: %{errors}'
      inclusion: имеет непредусмотренное значение
      exclusion: имеет зарезервированное значение
      invalid: имеет неверное значение
      confirmation: не совпадает со значением поля %{attribute}
      accepted: нужно подтвердить
      empty: не может быть пустым
      blank: не может отсутствовать
      present: нужно оставить пустым
      not_a_number: не является числом
      not_an_integer: не является целым числом
      less_than: не может быть больше %{count}
      less_than_or_equal_to: может быть только меньше или равно %{count}
      equal_to: может быть лишь равно %{count}
      greater_than: не может быть меньше %{count}
      greater_than_or_equal_to: может быть лишь больше или равно %{count}
      other_than: должно отличаться от %{count}
      odd: может иметь лишь чётное значение
      even: может иметь лишь нечётное значение
      too_long:
        few: слишком большой длины (не может быть больше %{count} символов)
        many: слишком большой длины (не может быть больше %{count} символов)
        one: слишком большой длины (не может быть больше %{count} символа)
        other: слишком большой длины (не может быть больше %{count} символа)
      too_short:
        few: недостаточной длины (не может быть меньше %{count} символов)
        many: недостаточной длины (не может быть меньше %{count} символов)
        one: недостаточной длины (не может быть меньше %{count} символа)
        other: недостаточной длины (не может быть меньше %{count} символа)
      wrong_length:
        few: неверной длины (может быть длиной ровно %{count} символа)
        many: неверной длины (может быть длиной ровно %{count} символов)
        one: неверной длины (может быть длиной ровно %{count} символ)
        other: неверной длины (может быть длиной ровно %{count} символа)
    template:
      body: 'Проблемы возникли со следующими полями:'
      header:
        few: '%{model}: сохранение не удалось из-за %{count} ошибок'
        many: '%{model}: сохранение не удалось из-за %{count} ошибок'
        one: '%{model}: сохранение не удалось из-за %{count} ошибки'
        other: '%{model}: сохранение не удалось из-за %{count} ошибки'
